/*--- Avanquest WebEasy Page Style ---*/


.cc353              { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc354              { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc355              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cccccc;
	}
span#e6             { /* images/cfs001006.gif */
	background      : transparent url(images/cfs001006.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
div#e5              { /* Newsletters */
	position        : absolute;
	left            : 120.00pt;
	top             :  47.25pt;
	width           : 168.75pt;
	height          :  22.50pt;
	}
span#e4             { /* images/cfs001003.gif */
	background      : transparent url(images/cfs001003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 319.50pt;
	width           : 103.50pt;
	height          : 114.75pt;
	}
div#e3              { /* Clan Forsyth Society */
	position        : absolute;
	left            : 120.00pt;
	top             :   5.25pt;
	width           : 344.25pt;
	height          :  24.75pt;
	}
div#e2              { /* New Zealand */
	position        : absolute;
	left            : 121.50pt;
	top             :  27.00pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
span#e1             { /* images/bus09_panel.gif */
	background      : transparent url(images/bus09_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/back_bus22.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
